/*
Theme Name:     Knight Eady
Description:    
Author:         Brett Darnell
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

/* Get rid of annoying outline on links */
a:focus, a, a:active {
	outline: none !important;
}

/* Vertically Center Content */
.et_pb_equal_columns >.et_pb_column {
margin-top:auto;
margin-bottom:auto;
}

.et_pb_fullwidth_menu_0.et_pb_fullwidth_menu {
z-index: 10000 !important;
}
@media (max-width: 980px) {
.et_header_style_centered .et_pb_fullwidth_menu .mobile_menu_bar {
position: relative;
right: 0;
}
}